import React from 'react';
export default function TurnSharpRight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M245.93-114.02v-320.05h400v-282.36l-90 90-47.73-47.74L680-845.98l171.8 171.81-47.73 47.74-90-90v350.5h-400v251.91z" })));
}
